Comment 237 for bug 351186

One thing; attempting to run an 'apt-get update' 'apt-get upgrade', I get asked whether I want to upgrade the xserver-xorg-core package and the related dev one.

Surely if I update this I will lose the patch?